Supply intelligence
Compare 2-4 products side by side with evidence-backed verdicts
Compare 2-4 products side by side with evidence-backed verdicts.
Authorization
HTTPBearer AuthorizationBearer <token>
JWT access token
In: header
Query Parameters
merchant_id?|
Optional merchant to act on. Must be one you are a member of.
Format
uuidHeader Parameters
X-Merchant-ID?string|null
Request Body
application/json
features?array<string>
Items
items <= 8product_ids*array<string>
Items
2 <= items <= 4Response Body
application/json
application/json
curl -X POST "https://example.com/api/v1/supply/compare" \ -H "Content-Type: application/json" \ -d '{ "product_ids": [ "string", "string" ] }'{ "data": {}, "meta": {}, "success": true}